<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
	<body>
        <br>
		<h1 align=center>ログイン画面</h1>
        <br>
<!--
        <h2 align=center>ログインID:<input type="text"></h2>
        <h2 align=center>パスワード:<input type="password"></h2>
        
-->
        <div class="container">
            <form>
  <div class="form-group">
    <label for="exampleInputId">ログインID</label>
    <input type="text" class="form-control" id="exampleInputId"  placeholder="Enter ID">
  </div>
                
                       <div class="form-group">
    <label for="exampleInputPassword">パスワード</label>
    <input type="text" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
             
             <h2 align=center>　<a class="btn btn-primary" href="list.html" role="button">ログイン</a></h2>
        
            </form></div>
	</body>
</html>